Subject: Another (?) Perl/tcl/java WAIS archive available
From: [email-masked] (Harry Mangalam)
Date: 21 Nov 1995 23:18:11 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Hi All,
   Since I (ab)use perl on a regular basis (and haven't been able to make
the OrSt archive work correctly) and anticipate using java and tcl, I've
set up a WAIS archive of these newsgroups (comp.lang.[perl, java, tcl]) to
make my life a bit easier.  The perl archive goes back about a year, the
java and tcl archives, I've just started (and so if anyone has been
collecting postings from the latter groups, I'd appreciate your allowing
me to roll them into my archive).

You can access the 3 groups via:

http://hornet.mmg.uci.edu/~hjm/projects/sgi.wais.html

without the need of a WAIS proxy (thanks to Johnny Goldman's nifty fwais
perl script).

There are also other WAIS archives available from there, including all the
comp.graphics groups (lumped a bit arbitrarily), some Mac groups and, as
the URL implies, all the Silicon Graphics - related groups.

The SGI groups have been available for over 3 years; the others have been
ongoing and will continue to be available as long as I have disk space for
them and cpu usage doesn't become a bother for my *real* work B).

Have at it...

Cheers
Harry
-- 
Harry J Mangalam, Microbiology and Molecular Genetics, UC Irvine,
      Irvine, CA, 92717, (714) 824-4824, fax (714) 824 8598
            http://hornet.mmg.uci.edu/~hjm/hjm.html
  Computational Biology..SGI..Woodworking..Bicycling..Linux..WWW